---
-
  title: "Raspberry Pi"
  desc: |
    Includes Raspberry Pi kernel.
    Does not include grsec patchset.
    And much more...
  branch: v3.7
  arch: armhf
  version: 3.7.3
  flavor: alpine-rpi
  file: alpine-rpi-3.7.3-armhf.tar.gz
  iso: alpine-rpi-3.7.3-armhf.tar.gz
  date: 2019-03-06
  time: 20:19:25
  size: 68782271
  sha256: f7c30b42f98ef52b2ab8337ee27cda39d0ecc0276c755cdd3780b0cec452b7b3
  sha512: 8a09bb0471c8ea7a7751d50f0f86d5bf602e838dfd81f82e2bef9f4ed28f2840db711fa3aafd929d0f7b44b06aabb5fe2379134f4c2e1aa29776f2797a9468f5
-
  title: "Generic ARM"
  desc: |
    Has default ARM kernel.
    Includes the uboot bootloader.
    Supports armhf and aarch64.
  branch: v3.7
  arch: armhf
  version: 3.7.3
  flavor: alpine-uboot
  file: alpine-uboot-3.7.3-armhf.tar.gz
  iso: alpine-uboot-3.7.3-armhf.tar.gz
  date: 2019-03-06
  time: 20:20:08
  size: 47324527
  sha256: ebac834d69c2fca1aa0f209756f1792407650d858d44763b763d68d4b446732e
  sha512: 9d2a4143ccd160d0e85798e499542e51632b4cd3f2f7c36509d0f01e27a9fbc581b22c08962b4091cea676e25f3689f4d4b1a928c976aa862e36c44dea42e577
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.7
  arch: armhf
  version: 3.7.3
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.7.3-armhf.tar.gz
  iso: alpine-minirootfs-3.7.3-armhf.tar.gz
  date: 2019-03-06
  time: 20:20:15
  size: 1980368
  sha256: 444c16a5bc485ab48b4de86da5f5e7c443403c6bb8b24c38aa3ae43e341bd34f
  sha512: 1ba1a5469298d94cdb1c265e406b784809bcce2bc47275ef98ca3426f18bd9175dd348729bc1155ae9eb543b3950fd56a7bf851e20507d4d02612fdba57a21aa
